@font-face {
  font-family: "iconfont"; /* Project id 2700138 */
  src: url('iconfont.woff2?t=1758158956963') format('woff2'),
       url('iconfont.woff?t=1758158956963') format('woff'),
       url('iconfont.ttf?t=1758158956963') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-eye-fill:before {
  content: "\e869";
}

.icon-fill:before {
  content: "\e6e6";
}

.icon-appstore:before {
  content: "\e792";
}

.icon-like:before {
  content: "\e7c8";
}

.icon-star:before {
  content: "\e7df";
}

.icon-right:before {
  content: "\e7eb";
}

.icon-left:before {
  content: "\e7ec";
}

.icon-up:before {
  content: "\e7ed";
}

.icon-down:before {
  content: "\e7ee";
}

.icon-fire:before {
  content: "\e842";
}

.icon-image-fill:before {
  content: "\e861";
}

.icon-read-fill:before {
  content: "\e862";
}

.icon-lock-fill:before {
  content: "\e86a";
}

.icon-crown-fill:before {
  content: "\e86f";
}

.icon-search:before {
  content: "\e8ef";
}

.icon-eyeclose-fill:before {
  content: "\e8ff";
}

.icon-time-circle-fill:before {
  content: "\e848";
}

.icon-calendar-check-fill:before {
  content: "\e860";
}

.icon-edit:before {
  content: "\e7e1";
}

.icon-menu:before {
  content: "\e7f4";
}

.icon-unorderedlist:before {
  content: "\e7f5";
}

.icon-check-circle-fill:before {
  content: "\e844";
}

.icon-notification-fill:before {
  content: "\e863";
}

.icon-tongzhi:before {
  content: "\e6ed";
}

.icon-shouye:before {
  content: "\e6ee";
}

.icon-kecheng:before {
  content: "\e6f1";
}

.icon-wode:before {
  content: "\e6f2";
}

